FontSet .FontMin {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
.FontMed {
	FONT-SIZE: 10.5pt; FONT-FAMILY: "宋体"
}
.FontMax {
	FONT-SIZE: 12pt; FONT-FAMILY: "宋体"
}
.F11 {
	FONT-SIZE: 11pt; FONT-FAMILY: "宋体"
}
.Fblue {
	FONT-WEIGHT: 700; FONT-SIZE: 11pt; COLOR: #002194; FONT-FAMILY: "宋体"
}
H1 {
	FONT-WEIGHT: 900; FONT-SIZE: 18pt; FONT-FAMILY: "宋体"
}
LI {
	LINE-HEIGHT: 180%
}
LinkSet A {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	COLOR: #002194; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.bar:link {
	COLOR: #de5e00; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.bar:visited {
	COLOR: #de5e00; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.bar:hover {
	COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.linkc:link {
	COLOR: #de2900; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.linkc:visited {
	COLOR: #de2900; TEXT-DECORATION: none
}
A.linkc:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.linkw:link {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.linkw:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.linkw:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A.title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #002194; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A.title2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A.title2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #002194; TEXT-DECORATION: none
}
A.title2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A.news:link {
	FONT-SIZE: 10.5pt; COLOR: #002194; TEXT-DECORATION: none
}
A.news:visited {
	FONT-SIZE: 10.5pt; COLOR: #666666; TEXT-DECORATION: none
}
A.news:hover {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; TEXT-DECORATION: none
}
